@charset "utf-8";
/* CSS Document */

.content {padding:20px 20px 0;}
#left {
	padding:10px;
	width:450px;
	float:left;
}

#right {
	float:right;
	padding-left:26px;
	border-left:1px #999 solid;
	width:340px;
}

#page {
	line-height:26px;
	border-top:1px #ccc solid;
	clear:both;
	margin:0px 0;
	text-align:center;
}
.list li {
	line-height:20px;
	background:url(li_icon01.gif) no-repeat;
	padding-left:15px;
}